# Asterisk Project : Asterisk 13 Function_DEC

Created by wikibot on Aug 08, 2014

# DEC()

### Synopsis

Decrements the value of a variable, while returning the updated value to the dialplan

### Description

Decrements the value of a variable, while returning the updated value to the dialplan

Example: DEC(MyVAR) - Decrements MyVar

Note: DEC(${MyVAR}) - Is wrong, as DEC expects the variable name, not its value

### Syntax

    DEC(variable)

##### Arguments

- `variable` - The variable name to be manipulated, without the braces.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538